/*                      QBCC Project

This source file is licensed under the GNU Public Licence which should be 
included with the distribution of this source.

*/
// Symbol Parsing

#include "qbcc.h"
#include "symbol.h"


///////////////////
// Translates a SYMBOL
void TranslateSYMBOL(char *retstr,char *symbol)
{
	strcat(retstr,symbol);
}